body {
    height: 100%;
    min-height: 100%;
}
body { margin: 0; }
h1,h2,h3,h4,h5,h6,p,td,th,li{font-family:Verdana, Arial, Helvetica, sans-serif}
h1{margin-top:1em;
	text-align: center;
	font-size: 2em;
	color: #000066;
}
h2{color:#000066;font-size:1.5em;}
h3{color:#000066;font-size:1.1em;}
h4{color:#000066;font-size:1em;margin-top:0.4em;font-weight:bold;}
h5{color:#000066;font-size:1.2em;text-align:center;}
h6{color:#000066;font-size:0.8em;font-weight:bold;text-align:center!important}
th{font-size:1em;color:#000066;padding:3px;text-align:center;}
td{font-size:1em;color:#000066;font-weight:bold;padding:3px;text-align:center;}

 
p{font-size:1em}
a { background-color: transparent; }
a:active,
a:hover { outline: 0; }
a {
    color: #000066;
    text-decoration: none;
    cursor: pointer;
}
a:hover {
    color: #ddd;
    text-decoration: underline;
}

    


.links > li {
    display: inline-block;
    float: left;
    vertical-align: top;
    width: 50%;
    margin-top: 15px;
}
.links > li > a {
    display: inline-block;
    margin: 0;
    cursor: pointer;
    text-align: center;
    vertical-align: top;
}
.links > li > a:before {
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto 5px;
    background-repeat: no-repeat;
    background-size: 32px 32px;
}








